INSURANCE - Bug #7923

Demo Server --> Post license --> Insurance --> Approval Of Change Of Shareholdings Sch.7 -->
Number of shares and percentage of ownership input fields should be numeric and the percentage

can't exceed 100%
09/25/2023 12:05 PM - Mohd Irfan

Status: Closed Start date: 09/25/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Number of shares and percentage of ownership input fields should be numeric and the percentage can't exceed 100%

See attached screenshot:

clipboard-202309251201-uncwd.png

History

#1 - 09/26/2023 12:17 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/28/2023 11:51 AM - Mohd Irfan
- File clipboard-202309281151-sk1qt.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

See attached screenshot:
